Page MenuHomePhabricator

In ContentTranslation, the tooltip arrow of the CAPTCHA confirmation box for 'Publish' is displayed incorrectly in RTL wikis
Closed, ResolvedPublic

Description

Found fawiki (wmf.17)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2017, 7:36 PM
Amire80 renamed this task from RTL: the confirmation box for 'Publish' is displayed in ltr to RTL: the CAPTCHA confirmation box for 'Publish' is displayed in ltr.Jun 26 2017, 6:56 AM
Amire80 added a project: RTL.
Restricted Application added a project: I18n. · View Herald TranscriptJun 26 2017, 6:56 AM
Amire80 moved this task from Needs Triage to Bugs on the ContentTranslation board.Jun 26 2017, 6:56 AM
Amire80 renamed this task from RTL: the CAPTCHA confirmation box for 'Publish' is displayed in ltr to In ContentTranslation, the tooltip arrow of the CAPTCHA confirmation box for 'Publish' is displayed incorrectly in RTL wikis.Feb 3 2018, 2:38 PM
Amire80 moved this task from Untriaged to RTL on the I18n board.
Arrbee renamed this task from In ContentTranslation, the tooltip arrow of the CAPTCHA confirmation box for 'Publish' is displayed incorrectly in RTL wikis to [triage] In ContentTranslation, the tooltip arrow of the CAPTCHA confirmation box for 'Publish' is displayed incorrectly in RTL wikis.Jun 25 2018, 1:43 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.
Arrbee renamed this task from [triage] In ContentTranslation, the tooltip arrow of the CAPTCHA confirmation box for 'Publish' is displayed incorrectly in RTL wikis to In ContentTranslation, the tooltip arrow of the CAPTCHA confirmation box for 'Publish' is displayed incorrectly in RTL wikis.Jun 25 2018, 2:20 PM
Arrbee assigned this task to Etonkovidova.
Petar.petkovic closed this task as Resolved.Aug 14 2018, 3:00 PM
Petar.petkovic added a subscriber: Petar.petkovic.

In CX2, we display modal dialog, which was implemented for T189766 and the dialog for which this ticket is reported no longer exists in CX2.